package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2020/4/10.
 *
 * @author hua
 */
public class DealParamMqDTO implements Serializable {
    private String taskId;
    private String data;
    private Integer type;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
